Bug 1597035 - [RFE] RH Repos Content type filter default text could be better
Summary: [RFE] RH Repos Content type filter default text could be better
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-01 19:30 UTC by Perry Gagne
Modified: 2019-10-07 17:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:33 UTC


Attachments (Terms of Use)
FIlter/selection (83.70 KB, image/png)
2018-12-03 10:31 UTC, vijsingh
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37:41 UTC

Comment 2 Brad Buckingham 2018-11-12 22:15:29 UTC
In Satellite 6.5 SNAP1, the default filter is 'RPM'.  When nothing is selected, it'll display 'Filter by type'.

Placing this on 6.5 and moving to ON_DEV for handoff and verification with next snap.

Comment 4 vijsingh 2018-12-03 10:31:18 UTC
Verified:

@Satellite 6.5.0 Snap 6.0

Steps:

 On GUI:
   
    Content => Red Hat Repositories => Remove the default filter "RPM" .

  - Reference screenshot is attached.


Observation:

 -  When nothing is selected/filter, It's display 'Filter by type'.

Comment 5 vijsingh 2018-12-03 10:31:53 UTC
Created attachment 1510850 [details]
FIlter/selection

Comment 8 errata-xmlrpc 2019-05-14 12:37:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.